apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-05-05T18:21:21Z
    description: A Helm chart for Akri
    digest: 96aaefcf75e1c5e4d01264574a85a55c10f4c7ec6ab42ffe7d75bf907b671490
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin/charts/akri-0.12.20+edge3.1.tgz
    version: 0.12.20+edge3.1
generated: 2025-05-05T18:25:08Z
